Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Hudson » Hudson 3.1.0 requirements?
Hudson 3.1.0 requirements? [message #1121679] Mon, 30 September 2013 21:50 Go to next message
Serge Burlyga is currently offline Serge Burlyga
Messages: 8
Registered: January 2012
Junior Member
I'm looking for Hudson 3.1.0 installation requirements, which as Java version and etc.
Re: Hudson 3.1.0 requirements? [message #1123527 is a reply to message #1121679] Wed, 02 October 2013 17:01 Go to previous messageGo to next message
Roy Varghese is currently offline Roy Varghese
Messages: 2
Registered: October 2013
Junior Member
Hudson 3.1.0 is compatible with JDK6 (latest version should be used).
Re: Hudson 3.1.0 requirements? [message #1123728 is a reply to message #1123527] Wed, 02 October 2013 21:37 Go to previous messageGo to next message
Serge Burlyga is currently offline Serge Burlyga
Messages: 8
Registered: January 2012
Junior Member
Thank you Roy!

I was on impression that starting from 3.0.0 that JDK7 was required?

Please clarify...
Re: Hudson 3.1.0 requirements? [message #1130541 is a reply to message #1123728] Wed, 09 October 2013 17:30 Go to previous messageGo to next message
Winston Prakash is currently offline Winston Prakash
Messages: 417
Registered: August 2011
Location: Fremont, CA USA
Senior Member
Serge, actually in Hudson 3.1.0 we upgraded few libraries so that it does not break with JDK 7, otherwise it is still compatible with JDK 6

Winston Prakash
Eclipse Hudson team
Re: Hudson 3.1.0 requirements? [message #1130871 is a reply to message #1130541] Thu, 10 October 2013 01:41 Go to previous message
Serge Burlyga is currently offline Serge Burlyga
Messages: 8
Registered: January 2012
Junior Member
Thank you Winston for clarification!
Previous Topic:Login Issues with hudson
Next Topic:Parameterised hudson
Goto Forum:
  


Current Time: Wed Sep 17 01:37:44 GMT 2014

Powered by FUDForum. Page generated in 0.01653 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software